builddir = /build
pkgbuild_sha256sum = 1ebe6a1795e94036c2166bfae7ad95cfb64268c08a356dbf930fb21a893d115f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
